#!/usr/bin/env zsh
# Eryn Wells <eryn@erynwells.me>

if [[ "$1" == "production" ]]; then
    hugo server \
        --buildFuture \
        --noHTTPCache \
        --enableGitInfo \
        --environment production
else
    hugo server --buildDrafts --buildFuture --noHTTPCache --enableGitInfo
fi
